


@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	margin:0;
	padding:0;
	font-family:Radiance,arial,helvetica,sans-serif;
	font-size:14px;
	line-height:22px;
	color:#c3c4bb;
	text-align:left;
}

p {
	margin:0;
	padding:0;
	font-family:Radiance,arial,helvetica,sans-serif;
	font-size:14px;
	line-height:22px;
	color:#d4d7dd;
	text-align:left;
}

img {
    border:0px;
}

.fr {
	font-family:Radiance,arial,helvetica,sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
}
.fr_b {
	font-family:Radiance-Bold,arial,helvetica,sans-serif;
}
.ft {
	font-family:goudy_trajan_regularregular,'times new roman',serif;
	font-weight:normal;
}
.ft_b {
	font-family:goudy_trajan_boldbold,'times new roman',serif;
}
.text1 {
	font-size:19px;
	color:#af9481;
	letter-spacing:3px;
	text-transform:uppercase;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text2 {
	font-size:16px;
	color:#636363;
	line-height:22px;
	letter-spacing:0.8px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}
.text3 {
	font-size:29px;
	line-height:34px;
	color:#af9481;
	letter-spacing:9.2px;
	text-transform:uppercase;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text4 {
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
	letter-spacing:2px;
	color:#696764;
}	
.text5 {
	text-transform:uppercase;
	line-height:14px;
	font-size:14px;
	letter-spacing:2px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text6 {
	text-transform:uppercase;
	font-size:12px;
	line-height:14px;
	color:#636363;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text7 {
	font-size:16px;
	line-height:16px;
	color:#af9481;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text8 {
	font-size:22px;
	color:#af9481;
	letter-spacing:3px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text9 {
    text-transform:uppercase;
    font-size:12px;
    line-height:14px;
    color:#444444;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text10 {
    text-transform:uppercase;
    font-size:12px;
    line-height:14px;
    color:#887364;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.text11 {
    font-size:22px;
    color:#af9481;
    letter-spacing:2px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    line-height:34px;
}
.text12 {
    font-size:16px;
    color:#af9481;
    letter-spacing:1px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    line-height:34px;
}
.text13 {
	font-size:24px;
	color:#adadad;
    letter-spacing:1px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
	line-height:28px;
}
a {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

#bg_01 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_01 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:229px;
}

#watch_bg_02,#results_bg_02 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#watch_container_02,#results_container_02 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:110px;
}
#results_bg_02,#results_container_02 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_02.jpg);
}	

#news_bg_02 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/news_bg_03.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}
#news_bg_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/news_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:1110px;
}
#news_container_02 {
	position:relative;
	margin-top:-1110px;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:1510px;
}
#finalresults_bg_1 {
	background-position:top center;
	background-repeat:no-repeat;
	z-index:6;
}
#finalresults_container_1 {
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:1037px;
	z-index:6;
}
#finalresults_bg_2 {
	background-position:top center;
	background-repeat:no-repeat;
	z-index:6;
}
#finalresults_container_2 {
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:430px;
	z-index:6;
}
.newbee_1 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_1_newbee.jpg);
}
.vici_1 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_1_vici.jpg);
}
.newbee_2 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_2_newbee.jpg);
}
.vici_2 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_2_vici.jpg);
}
#results_bg_03,#finalresults_bg_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:6;
}
#finalresults_bg_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_03.jpg);
}
#results_container_03,#finalresults_container_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:794px;
	z-index:6;
}
#finalresults_container_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_03.jpg);
	height:370px;
}
#results_bg_04,#finalresults_bg_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:6;
}
#finalresults_bg_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_04.jpg);
}
#results_container_04,#finalresults_container_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:908px;
	z-index:6;
}
#finalresults_container_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_04.jpg);
}
#watch_bg_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:6;
}

#watch_container_03 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:800px;
	z-index:6;
}
#watch_bg_03_extend {
	position:relative;
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_insert_repeat.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	margin-top:-10px;
	z-index:7;
}
#watch_container_03_extend {
	position:relative;
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_insert_repeat.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	z-index:7;
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
#watch_bg_03_extend_connect {
	position:relative;
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_bottom_6px.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	margin-top:-6px;
	height:6px;
	z-index:8;
}
#watch_container_03_extend_connect {
	position:relative;
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_bottom_6px.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:6px;
	z-index:8;
}
#watch_bg_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:5;
}

#watch_container_04 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:199px;
	z-index:5;
	overflow:visible;
}

/* this is the tiling body piece */
#watch_bg_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_05.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	z-index:6;
	overflow:visible;
}
	
#watch_container_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_05.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	min-height:200px;
	z-index:6;
}
/* end tiling piece */

/* this is the footer piece that matches the tiling piece above */
#watch_bg_06,#news_bg_04,#results_bg_05,#finalresults_bg_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:2;
}
#watch_container_06,#news_container_04,#results_container_05,#finalresults_container_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_bg_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:976px;
	height:308px;
	z-index:2;
}
#results_bg_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_05.jpg);
}
#results_container_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/results_bg_05.jpg);
}
#finalresults_bg_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_05.jpg);
}
#finalresults_container_05 {
	background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/finalresults_bg_05.jpg);
}
#wc06_footer,#nc04_footer {
	
}
/* end footer piece */

#c01_nav {
	position:absolute;
	top:202px;
	width:760px;
	margin-left:108px;
}
a.mainNavItem,span.mainNavItem {
	display:block;
	float:left;
	width:190px;
	vertical-align:top;
	font-size:19px;
	line-height:18px;
	color:#af9c8f;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
}
a.mainNavItem:visited {
	color:#af9c8f;
}
a.mainNavItem:hover {
	color:#d8d8d8;
}
span.mainNavItem {
	color:#efefef;
	text-shadow: 0px 0px 5px rgba(90, 52, 106, 1);
}
.mainNavItemDisable,span.mainNavItemDisable {
    display:block;
    float:left;
    width:190px;
    vertical-align:top;
    font-size:19px;
    line-height:18px;
    color:#4d4d4d;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:2px;
}

#wc02_daynav_playoffs,#wc02_daynav_mainevent {
	position:absolute;
	width:432px;
	height:60px;
	top:16px;
	left:54px;
}
#wc02_daynav_mainevent {
	width:246px;
	left:522px;
}

a#finalResults {
	display:block;
	position:absolute;
	width:116px;
	height:56px;
	top:16px;
	right:52px;
	color:#af9c8f;
	background-color:#2a2a2a;
}
a#finalResults:hover {
	color:#d8d8d8;
	border:solid #575757 2px;
}
a.frl_on {
	border:solid #8b4e9e 2px;
}
a.frl_on:hover {
	border:solid #8b4e9e 2px;
}
a.frl_off {
	border:solid #2a2a2a 2px;
}
a.frl_off:hover {
	border:solid #575757 2px;
}
#frLink_txt {
	position:absolute;
	width:116px;
	text-align:center;
	top:8px;
	letter-spacing:0.8px;
	line-height:20px;
}
.frlt_on {
	color:#d8d8d8;
}
a.daynavItem {
	display:block;
	position:relative;
	float:left;
	width:60px;
	height:60px;
	margin-right:2px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
a.dni_off {
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/daynav_off.jpg' );
	background-position:top;
	color:#af9c8f;
}
a.dni_off:hover {
	background-position:bottom;
	color:#d8d8d8;
}
a.dni_active {
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/daynav_on.jpg' );
	color:#d8d8d8;
}
a.dni_current {
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/daynav_current.jpg' );
	background-position:top;
	color:#af9c8f;
}
a.dni_current:hover {
	background-position:bottom;
	color:#d8d8d8;
}
a.dni_active_current {
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/daynav_on_current.jpg' );
	color:#d8d8d8;
}	
a.dni_last {
	margin-right:0;
}
.dni_txt,.dni_num {
	position:absolute;
	width:60px;
	text-align:center;
}
.dni_txt {
	top:10px;
	font-size:16px;
	line-height:16px;
}
.dni_num {
	top:30px;
	font-size:24px;
	line-height:24px;
}
#wc02_daynav_playoffs_title,#wc02_daynav_mainevent_title {
	position:absolute;
	width:432px;
	top:85px;
	left:54px;
	text-align:center;
}	
#wc02_daynav_mainevent_title {
	width:246px;
	left:522px;
}
#wc03_day_title,#wc03_day_desc,#finalresults_title,#finalresults_subtitle,#finalresults_playoffteamstitle {
	position:absolute;
	width:976px;
	left:0px;
	text-align:center;
}
#wc03_day_title {
	top:23px;
}
#finalresults_title {
	top:25px;
}
#finalresults_subtitle {
	top:468px;
}
#finalresults_playoffteamstitle {
	top:310px;
}
#wc03_day_desc {
	top:93px;
}
#resultsStatus {
    padding-top:16px;
}
.rotate {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
a#wc03_streamMenuButton {
	display:block;
	position:absolute;
	left:820px;
	top:298px;
	width:265px;
	height:40px;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_menu_button.jpg' );
	background-repeat:no-repeat;
	background-position:top;
	color:#d8d8d8;
	cursor:pointer;
}
a#wc03_streamMenuButton:hover {
	background-position:bottom;
	color:#ffffff;
}
/* Adding this id to stop it from being an active button */
#wc03_streamMenuButton {
    display:block;
    position:absolute;
    left:820px;
    top:298px;
    width:265px;
    height:40px;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_menu_button_deactive.jpg' );
    background-repeat:no-repeat;
    background-position:top;
    color:#515151;
}
#wc03_streamNav {
	display:block;
	position:absolute;
	width:254px;
	top:186px;
	right:43px;
	background-color:#050505;
	height:520px;
	z-index:10;
	overflow-y:scroll;
}
a.navEntry,a.navSpoiler {
	display:block;
	padding:6px 0px 5px 14px;
	border-bottom:solid #323232 1px;
	color:#af9481;
}
a.navEntry:hover,a.navSpoiler:hover {
	color:#d8d8d8;
}
a.navSpoiler {
	border:none;
}
a.navEntry span {
	font-size:12px;
	color:#636363;
	text-transform:uppercase;
}
a.navEntryOn {
	background-color:#af9481;
	color:#000000;
}
a.navEntryOn span {
	color:#ffffff;
}
#wc03_streamFrame,#wc03_streamFrameCover {
	position:absolute;
	top:206px;
	left:59px;
	width:854px;
	height:480px;
	border:none;
	z-index:7;
}
a#popLink {
	position:absolute;
	color:#af9c8f;
	font-size:12px;
	right:64px;
	top:685px;
	text-align:right;
}
a#popLink:hover {
	color:#d8d8d8;
}
#wc03_streamPlaceholder,#wc03_streamFrameCover {
	position:absolute;
	background-color:#000000;
	top:202px;
	left:59px;
	width:854px;
	text-align:center;
	padding-top:200px;
	height:290px;
	z-index:8;
    line-height:28px;
}
#wc03_streamFrameCover {
	width:714px;
	height:350px;
	padding:140px 70px 0px 70px;
}
#wc03_streamFrameCover a {
	color:#c6b0a2;
}
#wc03_streamFrameCover a:hover {
	color:#d8d8d8;
}
#wc03_smbText {
	position:absolute;
	top:9px;
	left:58px;
	font-size:18px;
	width:210px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
a#wc03_openScoreboard {
	position:absolute;
	display:block;
	top:727px;
	left:46px;
	width:274px;
	height:18px;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_scoreboard_button.png' );
	background-position:top left;
	background-repeat:no-repeat;
	font-size:16px;
	color:#c4c4c4;
}
a#wc03_openScoreboard:hover {
	color:#d8d8d8;
	background-position:bottom left;
}
#wc03_streamAltLinks {
	position:absolute;
	display:block;
	height:23px;
	top:727px;
	left:243px;
	text-align:center;
	width:440px;
	font-size:16px;
	color:#323232;
	z-index:20;
}
#wc03_streamLangLinks {
	position:absolute;
	display:block;
	top:726px;
	right:43px;
	padding-right:10px;
	text-align:right;
	width:440px;
	font-size:16px;
	z-index:10;
}
a.sll {
	color:#6e6d6e;
}
a.sll:hover {
	color:#d8d8d8;
}
.sll_br {
	color:#323232;
}
#wc03_osText {
	position:absolute;
	left:26px;
	top:0px;
}

#wc04_dayinfo {
	position:absolute;
	width:976px;
	top:64px;
	height:50px;
}

#wc04_day_subtitle {
	text-align:center;
}
#wc04_day_subdesc {
	margin-top:4px;
	text-align:center;
}
#wc05_content {
	text-align:center;
	margin:-27px;
	z-index:6;
}
#wc05_groupResultsHeader {
	color:#c4c4c4;
	font-size:16px;
}
#wc05_groupTeamList {
	width:336px;
	margin:13px auto 0 auto;
}
.wc05_gtl_teamBlock {
	position:relative;
	width:336px;
	height:60px;
	border-top:solid #323232 1px;
}
.gtl_tb_elim {
	height:70px;
}
#phase2ElimNote {
	position:relative;
	width:336px;
	margin:0 auto;
	padding:5px 0px 15px 0px;
	font-size:16px;
	line-height:20px;
	color:#622525;
    letter-spacing:0.8px;
}
.gtl_tb_last {
	border-bottom:solid #323232 1px;
}
.gtl_tb_advancing {
	background-color:rgba(32, 19, 39, 0.8);
}
.gtl_tb_eliminating {
	background-color:rgba(121, 0, 0, 0.15);
}
.gtl_tb_prize {
	position:absolute;
	text-align:right;
	right:14px;
	top:46px;
	font-size:14px;
	color:#636363;
}
.gtl_tb_rank,.gtl_tb_record {
	position:absolute;
	top:22px;
	font-size:16px;
	line-height:16px;
	color:#c4c4c4;
}
.gtl_tb_rank {
	color:#636363;
	text-align:left;
	left:16px;
}
.gtl_tb_record {
	text-align:right;
	right:14px;
}
.gtl_tb_teamimage {
	position:absolute;
	border:none;
	width:184px;
	height:64px;
	left:42px;
	top:-3px;
}
a#launchMatchButton {
	display:block;
	position:relative;
	margin:0px auto 0px auto;
	width:340px;
	height:54px;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_showresults_button.png' );
	background-position:top;
	color:#d9b9a1;
}
a#launchMatchButton:hover {
	background-position:bottom;
	color:#d8d8d8;
}
a#gtl_tb_showResultsButton {
	display:block;
	position:relative;
	margin:22px auto 0px auto;
	width:340px;
	height:54px;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_showresults_button.png' );
	background-position:top;
	color:#d9b9a1;
}
a#gtl_tb_showResultsButton:hover {
	background-position:bottom;
	color:#d8d8d8;
}
a#gtl_tb_showResultsButtonPhase1 {
	display:block;
	position:relative;
	margin:22px auto 0px auto;
	width:340px;
	height:54px;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_showresults_button.png' );
	background-position:top;
	color:#d9b9a1;
	top:520px;
	z-index:100;
    margin-bottom:16px;
}
a#gtl_tb_showResultsButtonPhase1:hover {
	background-position:bottom;
	color:#d8d8d8;
}
#gtl_tb_srbTextPhase1 {
	position:absolute;
	top:21px;
	left:0px;
	width:340px;
	text-align:center;
}
#gtl_tb_srbText {
	position:absolute;
	top:21px;
	left:0px;
	width:340px;
	text-align:center;
}

#wc05_scheduleBlock {
	width:842px;
	margin:0px auto 0px auto;
}

#wc05_sb_title {
	margin-bottom:17px;
}
#wc05_sb_title2 {
	padding:55px 0px 17px 0px;
}

.wc05_sb_entry {
	position:relative;
	width:842px;
	height:80px;
	border-top:solid #323232 1px;
}
.wc05_sb_entry:last-child,.entry_last {
	border-bottom:solid #323232 1px;
}
.wc05_sb_entry:hover {
	background-color:rgba(50, 50, 50, 0.3);
}
.wc05_sbe_vs,a.wc05_sbe_replay,span.wc05_sbe_replay,a.wc05_sbe_results,div.wc05_sbe_results,.wc05_sbe_gamename {
	position:absolute;
	display:block;
	top:30px;
	font-size:16px;
	line-height:20px;
}
.wc05_sbe_vs {
	color:#626262;
	text-align:center;
	width:60px;
	top:32px;
	left:170px;
}
.wc05_sbe_results a {
	font-size:16px;
}	
a.wc05_sbe_replay,a.wc05_sbe_results,.wc05_sbe_results a {
	color:#a18877;
}
a.wc05_sbe_replay:hover,a.wc05_sbe_results:hover,div.wc05_sbe_results,.wc05_sbe_results a:hover {
	color:#d8d8d8;
}
a.wc05_sbe_replay,span.wc05_sbe_replay {
	text-align:center;
	width:172px;
	left:546px;
}
span.wc05_sbe_replay {
	color:#626262;
	font-style:italic;
}
a.wc05_sbe_results,div.wc05_sbe_results {
	text-align:right;
	right:16px;
}
div.wc05_sbe_results2line {
	top:19px;
}
.wc05_sbe_gamename {
	text-align:left;
	color:#626262;
	top:22px;
	left:430px;
}

a.wc05_sbe_teamimage,div.wc05_sbe_teamimage {
	display:block;
	position:absolute;
	top:9px;
	width:184px;
	height:64px;
}
a.teamimageleft,div.teamimageleft {
	left:4px;
}
a.teamimageright,div.teamimageright {
	left:224px;
}
.wc05_sbe_teamname {
	position:absolute;
	display:block;
	text-align:center;
	top:32px;
	font-size:16px;
	line-height:20px;
	width:170px;
}
.teamnameleft {
	left:4px;
}
.teamnameright {
	left:224px;
}

#wc05_phase3BracketBox {
	position:relative;
	width:760px;
	height:370px;
	margin:0 auto;
	background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_phase3_bracket.png' );
	background-position:top center;
	background-repeat:no-repeat;
}
.p3bracketLegendText,.p3bracketPlaceholder {
	display:block;
	position:absolute;
	width:148px;
	text-align:center;
}
.p3bracketPlaceholder {
}
.p3Seed34 {
    position:absolute;
    text-align:right;
    top:8px;
    right:396px;
    font-size:16px;
    color:#636363;
}
.p3Seed56 {
    position:absolute;
    text-align:right;
    top:77px;
    right:560px;
    font-size:16px;
    color:#636363;
}
.p3Seed78 {
    position:absolute;
    text-align:right;
    top:146px;
    right:734px;
    font-size:16px;
    color:#636363;
}
.p3Seed910 {
    position:absolute;
    text-align:right;
    top:285px;
    right:734px;
    font-size:16px;
    color:#636363;
}
#wc05_wildCardBracketBox {
    position:relative;
    width:966px;
    height:570px;
    margin:0 auto;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_upper_bracket.png' );
    background-position:top center;
    background-repeat:no-repeat;
    margin-top:-76px;
}
#wc05_wcb_round1 {
    top:16px;
    left:272px;
}
#wc05_wcb_round2 {
    top:16px;
    left:440px;
}
#wc05_wcb_finalsText {
    top:302px;
    left:610px;
}
.wc05_ub_match1A {
    top:132px;
    left:272px;
}
.wc05_ub_match1B {
    top:402px;
    left:272px;
}
.wc05_ub_match2A {
    top:266px;
    left:440px;
}
#wc05_p3b_matchA,#wc05_p3b_matchAText,#wc05_p3b_mAAPlaceholder,#wc05_p3b_mABPlaceholder {
	left:69px;
	top:217px;
}
#wc05_p3b_matchB,#wc05_p3b_matchBText,#wc05_p3b_mBAPlaceholder {
	left:238px;
	top:150px;
}
#wc05_p3b_matchC,#wc05_p3b_matchCText,#wc05_p3b_mCAPlaceholder {
	left:407px;
	top:80px;
}
#wc05_p3b_matchAText {
	top:333px;
}
#wc05_p3b_matchBText {
	top:264px;
}
#wc05_p3b_matchCText {
	top:195px;
}
#wc05_p3b_matchDText {
	left:576px;
	top:126px;
}
#wc05_p3b_mAAPlaceholder {
	top:150px;
}
#wc05_p3b_mABPlaceholder {
	top:288px;
}
#wc05_p3b_mBAPlaceholder {
	top:81px;
}
#wc05_p3b_mCAPlaceholder {
	top:12px;
}
#wc05_upperBracketBox {
    position:relative;
    width:966px;
    height:570px;
    margin:0 auto;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_upper_bracket.png' );
    background-position:top center;
    background-repeat:no-repeat;
	overflow:visible;
}
#wc05_upperBracketEntries {
	position:absolute;
	width:487px;
	height:445px;
	top:51px;
	left:272px;
	overflow:visible;
}
#wc05_lowerBracketEntries {
	position:absolute;
	width:860px;
	height:456px;
	top:49px;
	left:80px;
	overflow:visible;
}
#wc05_ub_round1 {
    top:16px;
    left:272px;
}
#wc05_ub_round2 {
    top:16px;
    left:440px;
}
#wc05_ub_finalsText {
    top:259px;
    left:610px;
}
.wc05_bracket_teamImage {
    position:absolute;
    width:184px;
    height:64px;
    background-position:top center;
    background-repeat:no-repeat;
    margin:0 auto;
    z-index: 30;
}
.wc05_ub_team1A {
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_vp.png' );
    top:40px;
    left:230px;
}
.wc05_ub_team1B {
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_mvp.png' );
    top:176px;
    left:230px;
}
.wc05_ub_team2A {
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_cis.png' );
    top:307px;
    left:230px;
}
.wc05_ub_team2B {
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_teamliquid.png' );
    top:445px;
    left:230px;
}
#wc05_lowerBracketBox {
    position:relative;
    width:966px;
    height:570px;
    margin:0 auto;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/watch_lower_bracket_x.png' );
    background-position:top center;
    background-repeat:no-repeat;
}
#wc05_lb_round1 {
    top:16px;
    left:78px;
}
#wc05_lb_round2 {
    top:16px;
    left:258px;
}
#wc05_lb_round3 {
    top:16px;
    left:436px;
}
#wc05_lb_round4 {
    top:16px;
    left:616px;
}
#wc05_lb_finalsText {
    top:372px;
    left:794px;
}
#wc05_lb_upperRound2 {
    top:334px;
    left:616px;
}
#wc05_lb_upperRound1A {
    top:208px;
    left:258px;
}
#wc05_lb_upperRound1B {
    top:320px;
    left:258px;
}
.wc05_lb_match1A {
    top:112px;
    left:78px;
}
.wc05_lb_match1B {
    top:428px;
    left:78px;
}
.wc05_lb_match2A {
    top:164px;
    left:258px;
}
.wc05_lb_match2B {
    top:378px;
    left:258px;
}
#wc05_lb_payout1A {
    top:110px;
    left:78px;
}
#wc05_grandFinalsBox {
    position:relative;
    width:966px;
    height:380px;
    margin:0 auto;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/grand_finals_bracket_x.png' );
    background-position:top center;
    background-repeat:no-repeat;
}
#wc05_gfTeamA,#wc05_gfTeamB {
	display:block;
	position:absolute;
	width:221px;
	height:132px;
	top:28px;
	border:none;
}
#wc05_gfTeamA {
	left:246px;
}
#wc05_gfTeamB {
	right:246px;
}
#wc05_gfTeamAEmpty,#wc05_gfTeamBEmpty {
	display:block;
	position:absolute;
	width:157px;
	height:94px;
	top:43px;
	border:none;
}
#wc05_gfTeamAEmpty {
	left:260px;
}
#wc05_gfTeamBEmpty {
	right:260px;
}
#nc02_newsItems {
	float:left;
	padding:28px 0px 0px 27px;
	width:536px;
	min-height:4000px;
	font-size:16px;
	line-height:20px;
	color:#6f6f6f;
	text-align:left;
	font-family:Radiance,arial,helvetica,sans-serif;
}
#nc02_newsItems .postTitle {
	display:block;
	font-family:Radiance,arial,helvetica,sans-serif;
	color:#c4c4c4;
	font-size:32px;
	padding-bottom:4px;
	line-height:34px;
}
#nc02_newsItems .postTitle:hover {
	color:#ffffff;
}
#nc02_newsItems .postDate {
	font-family:Radiance,arial,helvetica,sans-serif;
	color:#636363;
	padding-bottom:8px;
}
#nc02_newsItems .postContent {
	font-family:Radiance,arial,helvetica,sans-serif;
	font-size:16px;
	color:#636363;
}
#nc02_newsItems .postContent a {
	font-family:Radiance,arial,helvetica,sans-serif;
	font-size:16px;
	color:#af9481;
}

#nc02_newsItems .postBreak {
	font-family:Radiance,arial,helvetica,sans-serif;
	height:1px;
	/*border-bottom:solid #444343 1px;*/
	margin:25px 0px;
}
#nc02_ni_noStories {
	text-align:center;
}
#nc02_tagboard {
	padding-top:28px;
	float:left;
	width:397px;
	/*height:4000px;*/
	overflow:hidden;
}
a#nc02_tb_header {
	display:block;
	text-align:center;
	font-size:16px;
	letter-spacing:1px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
	color:#af9481;
}
a#nc02_tb_header:hover {
	color:#d8d8d8;
}
#tagboard-embed {
	width:395px;
	margin:0 auto;
	height:4000px;
}
#videoHeader {
    width:920px;
    margin-left:auto;
    margin-right:auto;
    margin-top:24px;
}

#videoContainer {
    width:920px;
	height: 400px;
	margin: 4px auto 24px auto;
}
#languages {
    position:absolute;
    text-align:center;
    width:100%;
    bottom:94px;
    color:#2a2a2a;
}
.languagelink,.languagelink:hover,.languagelink:active,.languagelink:visited {
    font-family:arial,helvetica;
    font-size:14px;
    color:#7d7d7d;
    text-decoration:none;
}

.languagelink:hover {
    color:#acacac;
    text-decoration:none;
}

#legal {
    font-family:arial,helvetica;
    font-size:12px;
    color:#636363;
    position:absolute;
    text-align:center;
    width:100%;
    bottom:60px;
}
#logo_dota {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/logo_dota.png');
    height:46px;
    width:172px;
    background-position: top;
    position:absolute;
    left:326px;
    bottom:130px;
}
#logo_dota:hover {
    background-position:bottom;
}
#logo_valve {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/logo_valve.png');
    height:46px;
    width:136px;
    background-position: top;
    position:absolute;
    left:520px;
    bottom:130px;
}
#logo_valve:hover {
    background-position:bottom;
}

.phase1_bracket_base {
	opacity: 0;
	position: absolute;
    width:184px;
    height:64px;
}

.phase1_1A_winner {
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_mvp.png' );
	left: 399px;
	top: 108px;
}

.phase1_1B_winner {
	left: 399px;
	top: 375px;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_teamliquid.png' );
}

#nc02_follow {
    padding-top:32px;
    float:left;
    width:397px;
    height:160px;
    overflow:hidden;
    position:relative;
}
.phase1_2_winner {
	left: 568px;
	top: 240px;
    background-image:url( 'http://cdn.dota2.com/apps/dota2/images/international2014/tournament/team_teamliquid.png' );
}
.socialButton {
    height:48px;
    width:178px;
    background-position: top;
    position:absolute;
}

.socialButton:hover {
    background-position: bottom;
}
#buttonInstagram {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/button_instagram.png');
    top:80px;
    left:18px;
}
#buttonTwitter {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/button_twitter.png');
    top:136px;
    left:18px;
}
#buttonYouTube {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/button_youtube.png');
    top:80px;
    left:204px;
}
#buttonFacebook {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/button_facebook.png');
    top:136px;
    left:204px;
}
#nc02_follow_header {
    display:block;
    text-align:center;
    font-size:16px;
    letter-spacing:1px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    color:#af9481;
}

div#tournamentFormatLink {
    padding-top:32px;
    padding-bottom:50px;
    text-align:center;
}	
a.tournamentFormatLink {
    font-size:16px;
    letter-spacing:1px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    color:#af9481 !important;
}
a.tournamentFormatLink:hover {
    color:#c4c4c4 !important;
}

#matchInProgress {
    width:344px;
    height:58px;
    position:absolute;
    top:104px;
    left:0px;
    background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/button_match_in_progress.gif);
    -moz-box-shadow:    -2px 2px 5px #111111;
    -webkit-box-shadow: -2px 2px 5px #111111;
    box-shadow:         -2px 2px 5px #111111;
    text-align:center;
    background-postion:top;
}
#matchInProgress:hover {
    background-postion:bottom;
}
#matchInProgressTextA {
    padding-top:10px;
    font-size:19px;
    color:#e69eff;
    letter-spacing:2px;
    text-transform:uppercase;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
#matchInProgressTextB {
    font-size:14px;
    color:#e69eff;
    letter-spacing:0.8px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
#newcomersStream,#newcomersStreamLive {
    font-size:14px;
    color:#af9481;
    letter-spacing:0.8px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    text-align:right;
    position:absolute;
    right:0px;
    top:78px;
}
#newcomersStreamLive {
	left:0px;
	text-align:left;
}
.newcomersStreamLink,.newcomersStreamLink:visited {
     font-size:14px;
     color:#f6d9d3;
     letter-spacing:0.8px;
     text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
     text-align:right;
 }
.newcomersStreamLink:hover {
    font-size:14px;
    color:#e7e7e7;
    letter-spacing:0.8px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
    text-align:right;
}
#vodsLink {
    width:362px;
    height:64px;
    position:absolute;
    top:104px;
    right:-9px;
    background-image:url(http://cdn.dota2.com/apps/dota2/images/international2014/tournament/vods_bg.jpg);
    text-align:center;
}
#vodsLinkTextA {
    padding-top:10px;
    font-size:19px;
    color:#f6d9d3;
    letter-spacing:2px;
    text-transform:uppercase;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
#vodsLinkTextB {
    font-size:14px;
    color:#f6d9d3;
    letter-spacing:0.8px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}

#selectionPrioMsg {
	padding:0px 0px 20px 0px;
	text-align:center;
	font-size:14px;
	color:#636363;
}


/* -------- bracket style stuff -------------- */

.positionBlock {
    position:absolute;
    width:148px;
    height:38px;
    z-index:510;
}
.gameBlockTeamName {
	position:absolute;
	overflow:hidden;
	border:solid #3a3f49 1px;
	background-color:#282b32;
	color:#cccccc;
	font-size:10px;
	text-align:center;
	height:15px;
	padding-top:3px;
	width:106px;
	bottom:-12px;
	z-index:510;
	-moz-box-shadow:    0px 0px 3px 1px #000000;
	-webkit-box-shadow: 0px 0px 3px 1px #000000;
	box-shadow:         0px 0px 3px 1px #000000;
}
.gameBlockTeamLogo {
	display:block;
	position:absolute;
	width:184px;
	height:64px;
	left:-41px;
	top:-14px;
	z-index:550;
}
.moneyCallout {
	position:absolute;
	top:40px;
	left:-20px;
	font-size:13px;
    color:#636363;
	width:184px;
	text-align:center;
}
.positionBlock .subTag {
	z-index:520;
	position:absolute;
	border:solid #3a3f49 1px;
	background-color:#666666;
	color:#cccccc;
	font-size:10px;
	text-align:center;
	height:15px;
	padding-top:3px;
	width:106px;
	bottom:-12px;
	-moz-box-shadow:    0px 0px 3px 1px #000000;
	-webkit-box-shadow: 0px 0px 3px 1px #000000;
	box-shadow:         0px 0px 3px 1px #000000;
}
.positionBlock .gameLive {
	background-color:#28698F;
}
.positionBlock .viewMatchLink,.positionBlock .viewLiveLink {
	font-size:10px;
	z-index:106;
}
.positionBlock .viewLiveLink {
}
.pb_livecover {
	position:absolute;
	top:0px;
	left:0px;
	border:none;
	width:148px;
	height:54px;
	z-index:511;
}
.positionBlock .viewMatchLink a,.positionBlock .viewMatchLink a:hover,.positionBlock .viewMatchLink a:visited,.positionBlock .viewMatchLink a:focus,.positionBlock .viewMatchLink a:active
.positionBlock .viewLiveLink a,.positionBlock .viewLiveLink a:hover,.positionBlock .viewLiveLink a:visited,.positionBlock .viewLiveLink a:focus,.positionBlock .viewLiveLink a:active {
	color:#ffffff;
	text-decoration:none;
}

/* -------- /end bracket style stuff -------------- */

#wc03_teamNameA, #wc03_teamNameB {
	position:absolute;
	font-size:36px;
	color:#adadad;
	top:154px;
	width:350px;
}
#wc03_teamNameA {
	text-align:left;
	left:44px;
}
#wc03_teamNameB {
	text-align:right;
	right:44px;
}
#matchBestOfLinks {
	padding-top:24px;
	color:#4c4b4c;
	line-height:20px;
}
#matchBestOfLinks a {
	color:#af9481;
}
#matchBestOfLinks span {
	color:#adadad;
}
/*
#matchBestOfLinks {
	position:absolute;
	width:476px;
	text-align:center;
	top:154px;
	left:250px;
}
*/
#wc03_teamblock_1v1 {
	width:976px;
	height:242px;
	position:relative;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_roster_1v1_bg.jpg');
	background-repeat:no-repeat;
	padding-bottom:20px;
}
#wc03_teamblock {
	width:976px;
	height:561px;
	position:relative;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/tournament/matchview_roster_bg.jpg');
	background-repeat:no-repeat;
	padding-bottom:20px;
}
.teamblock_holder {
	position:absolute;
	top:0px;
	height:561px;
	width:434px;
}
#tbh_a {
	left:46px;
}
#tbh_b {
	right:46px;
}
.tbh_team {
	position:absolute;
	width:434px;
	text-align:center;
	height:64px;
	top:6px;
}
a.tbht {
	display:block;
	width:184px;
	height:64px;
	margin:0 auto;
}
.tbht {
	font-size:36px;
	color:#adadad;
	padding-top:22px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}

.playerHeroBlock {
	position:absolute;
	width:145px;
	height:150px;
}
a.phbImage {
	display:block;
	position:absolute;
	width:145px;
	height:82px;
	top:0px;
	left:0px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    3px 3px 10px 0px rgba(0, 0, 0, 1);
	box-shadow:         3px 3px 10px 0px rgba(0, 0, 0, 1);
}
a.phbImage img {
	border:none;
	width:145px;
	height:82px;
}
.phb1_1v1 {
	left:146px;
	top:97px;
}
.phb1 {
	left:38px;
	top:97px;
}
.phb2 {
	right:38px;
	top:97px;
}
.phb3 {
	left:146px;
	top:248px;
}
.phb4 {
	left:38px;
	top:402px;
}
.phb5 {
	right:38px;
	top:402px;
}
.phb_pname {
	position:absolute;
	top:92px;
	width:145px;
	text-align:center;
	font-size:24px;
	color:#adadad;
}
.phb_hname {
	position:absolute;
	top:118px;
	width:145px;
	text-align:center;
	font-size:16px;
	color:#636363;
}
#launchNote {
	padding:12px 0px;
	text-align:center;
}
#fr_prizePool {
	width:976px;
	position:absolute;
	left:0px;
	text-align:center;
	top:80px;
	color:#d8d8d8;
	font-size:42px;
	letter-spacing:3px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.fr_bigblock {
	position:absolute;
	width:294px;
	height:292px;
	text-align:center;
}
.fr_smallblock {
	position:absolute;
	width:160px;
	height:180px;
	text-align:center;
}
.frb_teamname,.frb_place,.frb_prize,.frb2_teamname,.frb2_place,.frb2_prize {
	position:absolute;
	width:294px;
	left:0px;
    color:#c4c4c4;
    font-family:Radiance,arial,helvetica,sans-serif !important;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
}
.frb_teamname {
	font-size:32px;
    color:#c4c4c4;
	top:194px;
    font-family:Radiance,arial,helvetica,sans-serif !important;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
}
.frb_place {
	font-size:24px;
	color:#af9481;
	top:229px;
}
.frb_prize {
	font-size:24px;
	color:#c4c4c4;
	top:265px;
}
.fr2_teamname {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:32px;
	color:#c4c4c4;
	top:300px;
}
.fr2_place {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:24px;
	color:#af9481;
	top:342px;
}
.fr2_prize {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:24px;
	color:#c4c4c4;
	top:378px;
}
.fr1_teamname {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:32px;
	color:#c4c4c4;
	top:406px;
}
.fr1_place {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:24px;
	color:#af9481;
	top:444px;
}
.fr1_prize {
	position:absolute;
	width:976px;
	text-align:center;
	font-size:32px;
	color:#c4c4c4;
	top:480px;
}
.frb2_teamname {
	font-size:32px;
    color:#c4c4c4;
	top:188px;
    font-family:Radiance,arial,helvetica,sans-serif !important;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
}
.frb2_place {
	font-size:20px;
	color:#af9481;
	top:222px;
}
.frb2_prize {
	font-size:20px;
	color:#c4c4c4;
	top:250px;
}
.frs_teamname,.frs_place,.frs_prize {
	position:absolute;
	width:160px;
	left:0px;
	text-align:center;
}
.frs_teamname {
	font-size:24px;
	width:240px;
	left:-40px;
    color:#c4c4c4;
	top:108px;
    font-family:Radiance,arial,helvetica,sans-serif !important;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
}
.frs_place {
	font-size:16px;
	color:#af9481;
	top:136px;
}
.frs_prize {
	font-size:16px;
	color:#c4c4c4;
	top:156px;
}
#frb_1 {
	left:181px;
	top:130px;
}
#frb_2 {
	right:181px;
	top:130px;
}
#frb_3 {
	left:181px;
	top:521px;
}
#frb_4 {
	right:181px;
	top:521px;
}
.frb_img {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:294px;
	height:176px;
	border:none;
}
#frs_5 {
	top:51px;
	left:79px;
}
#frs_6 {
	top:51px;
	left:299px;
}
#frs_7 {
	top:51px;
	right:299px;
}
#frs_8 {
	top:51px;
	right:79px;
}
#results_playoffteams {
	position:absolute;
	width:336px;
	top:360px;
	left:320px;
}
.frp {
	position:relative;
	width:336px;
	height:60px;
	border-top:solid #323232 1px;
}
.frplast {
	border-bottom:solid #323232 1px;
}
.frp_place,.frp_prize {
	position:absolute;
	text-align:right;
	right:242px;
	font-size:16px;
}
.frp_place {
	top:9px;
	color:#af9c8f;
}
.frp_place2 {
	top:21px;
}
.frp_prize {
	top:29px;
	color:#c4c4c4;
}
.frp_team {
	display:block;
	position:absolute;
	top:-3px;
	left:118px;
	width:184px;
	height:64px;
}

#espnShowLink,#espnShowLinkLive {
	position:absolute;
	top:78px;
	right:0px;
	text-align:right;
	font-size:14px;
	letter-spacing:0.8px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
#espnShowLink {
	left:0px;
	text-align:left;
	top:150px;
}
a#espnStreamLink,a#espnStreamLink:visited {
     color:#f6d9d3;
}
a#espnStreamLink:hover {
	color:#e7e7e7;
}
